Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: a542cfe587132f6e156fcf876312a45f28d9bd49 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.uml2.uml,
 org.eclipse.emf;bundle-version="2.6.0",
 org.eclipse.m2m.qvt.oml;bundle-version="3.4.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.css;bundle-version="[2.1.0,3.0.0)",
 org.eclipse.papyrus.migration.rsa;bundle-version="1.4.0",
 org.eclipse.ui;bundle-version="3.106.0",
 org.junit;bundle-version="4.11.0",
 org.eclipse.papyrus.m2m.qvto;bundle-version="1.3.0",
 org.eclipse.papyrus.junit.utils;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.core.resources,
 org.eclipse.ui.workbench,
 org.eclipse.ui.ide,
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.notation.edit,
 org.eclipse.gmf.runtime.emf.core,
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gmf.runtime.emf.commands.core;bundle-version="1.7.0",
 org.eclipse.emf.ecore,
 org.eclipse.papyrus.uml.tools;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.emf.common,
 org.eclipse.core.commands,
 org.eclipse.emf.transaction,
 org.eclipse.uml2.uml.resources,
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.gef,
 org.eclipse.papyrus.uml.extensionpoints;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.junit.framework;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.uml.diagram.composite;bundle-version="[3.0.0,4.0.0)"
Export-Package: org.eclipse.papyrus.migration.rsa.tests,
 org.eclipse.papyrus.migration.rsa.tests.qvt
Bundle-Vendor: Eclipse Modeling Project
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.4.0.qualifier
Bundle-Name: Model import migration Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.migration.rsa.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.migration.rsa.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: com.google.common.base;version="21.0.0",
 com.google.common.collect;version="21.0.0"

Back to the top